[Mailman-Developers] mailman does not work with exim and python 1.5.2

Barry A. Warsaw bwarsaw@python.org
Sat, 1 May 1999 19:14:20 -0400 (EDT)

>>>>> "TDDM" == The Dragon De Monsyne <dragondm@integral.org> writes:

    Dragon> 	Should be fine , i've seen that patch (if it's the one
    Dragon> I'm thinking of) Eventually that patch should be put in
    Dragon> the std python lib sometime (1.5.3?)

It should be in there (that's where I snagged it from).